libogg documentation | libogg release 1.3.4 - 20190830

# ogg_page_version

declared in "ogg/ogg.h";

This function returns the version of ogg_page used in this page.

In current versions of libogg, all ogg_page structs have the same version, so 0 should always be returned.

    int ogg_page_version(ogg_page *og);

### Parameters

og
  Pointer to the current ogg_page struct.

### Return Values

> - n is the version number. In the current version of Ogg, the version number is always 0. Nonzero return values indicate an error in page encoding.

copyright © 2000-2019 Xiph.Org Foundation | Ogg Container Format
libogg documentation | libogg release 1.3.4 - 20190830